A.boldblack
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    PAGE-BREAK-BEFORE: auto;
    PAGE-BREAK-AFTER: auto;
    COLOR: black;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Verdana;
    LETTER-SPACING: normal
}
A.boldblue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    PAGE-BREAK-BEFORE: auto;
    PAGE-BREAK-AFTER: auto;
    COLOR: blue;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Verdana;
    LETTER-SPACING: normal
}
.FLink1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: blue;
    FONT-FAMILY: Verdana
}
.FLink2
{
    FONT-SIZE: 7.5pt;
    COLOR: blue;
    FONT-FAMILY: Verdana
}
.FLink3
{
    FONT-SIZE: 7.5pt;
    COLOR: gray;
    FONT-FAMILY: Verdana
}
.FLink4
{
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Verdana
}
.FLink5
{
    FONT-SIZE: 7.5pt;
    COLOR: blue;
    FONT-FAMILY: Verdana;
    cursor:pointer,hand;
    text-decoration: underline;
}
.FTH1
{
    FONT-SIZE: 7.5pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.FTH2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.FLabel1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.FLabel1Normal
{
    
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.FLabel2
{
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.FLabel3
{
    FONT-SIZE: 7.5pt;
    COLOR: #808080;
    FONT-FAMILY: Verdana
}
.FNote1
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.FNote2
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Verdana
}
.FTab1
{
    FONT-SIZE: 7.5pt;
    COLOR:Blue;
    FONT-FAMILY: Verdana
}
.FTab111
{
    FONT-SIZE: 7.5pt;
    COLOR:Red;
    FONT-FAMILY: Verdana
}
.FTab2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: red;
    FONT-FAMILY: Verdana
}

.FTab3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Verdana
}
.FListHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.FText
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.FText1
{
    FONT-SIZE: 7.5pt;
    COLOR: #dddcdd;
    FONT-FAMILY: Verdana
}
.FText2
{
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Verdana
}
.FText3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.FText4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.FText5
{
    FONT-SIZE: 7.5pt;
    COLOR: #d6d3ce;
    FONT-FAMILY: Verdana
}
.FText6
{
    FONT-SIZE: 7.5pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.FText7
{
    FONT-SIZE: 5pt;
    COLOR: black;
    FONT-FAMILY: sans-serif
}
.FText8
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: red;
    FONT-FAMILY: Verdana
}
.FStar
{
    COLOR: red;
    vertical-align:top;
}
.FTF1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #dfdfff;
    FONT-FAMILY: Verdana
}
.FHText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #000080;
    FONT-FAMILY: Verdana
}
.FHText1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #dfdfff;
    FONT-FAMILY: Verdana
}
.F2BigText
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.F1AR_DarkBlue
{
    FONT-SIZE: 7.5pt;
    COLOR: #000080;
    FONT-FAMILY: Arial
}
.tarvt
{
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: right
}
.tacvt
{
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center
}
.tp
{
    VERTICAL-ALIGN: top
}
.bn
{
    VERTICAL-ALIGN: bottom
}
.cn
{
}
.bnl
{
    VERTICAL-ALIGN: bottom;
    TEXT-ALIGN: left
}
.bnr
{
    VERTICAL-ALIGN: bottom;
    TEXT-ALIGN: right
}
.bnc
{
    VERTICAL-ALIGN: bottom;
    TEXT-ALIGN: center
}

.BoldBlue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: blue;
    FONT-FAMILY: 'Arial Narrow'
}

.Head1
{
font-size:16px;
color:blue;
font-family:Tohama;
}

.FTextDash
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
}
.FTextBoldDash
{
    FONT-SIZE: 8pt;
    font-weight:bold;
    COLOR: black;
    FONT-FAMILY: Verdana;
}

.FTextDashHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    height:16px;
    
}

.Progress
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 6.5pt;
    COLOR: gray;
    FONT-FAMILY: verdana;
}

.Progress1
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 6.5pt;
    COLOR: orange;
    FONT-FAMILY: verdana;
}


.PopupTitle
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 20;
    COLOR: #1f497d;
    FONT-FAMILY:Verdana;
}
.NormalBlue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 20;
    COLOR: #1f497d;
    FONT-FAMILY:Verdana;
}

.NormalBtnBlue
{
    FONT-WEIGHT: normal;
    FONT-SIZE:10pt;
    COLOR: blue;
    FONT-FAMILY: Tahoma
}

.TopTDMenuIN
{
	cursor: hand;
	FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR:White;
    FONT-FAMILY: Book Antiqua;
    
    
	
	
}
.TopTDMenuout
{
	cursor: hand;
	
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Book Antiqua;
	
	
}
.txtStyle
{
   background-color: #FFFFEA;
   border-style: solid;
   border-width:1px;
   border-color:#EBEBEB;
   font-family:Tahoma;
}
.stylenote
 {
	font-family: Tahoma;
	font-size: 11px;
 }
.style4
 {
	font-family: Tahoma;
	font-size: 13px;
 }
.style5
 {
	margin-left: 40px;
 }
.style7 {
	border: 1px dashed #EBEBEB;
	background-color: #FFFFEA;
}
.style8 {
	font-family: Tahoma;
	COLOR: blue;
	font-size: 13px;
}
.style25 {
	color: #808080;
}
.style50 {
	border-color: #EBEBEB;
	border-width: 0;
}
.style26 {
	font-family: Tahoma;
	font-size: small;
	text-align: left;
}
.style36 {
	color: #FFFFFF;
	text-align: center;
	font-size: medium;
	border: 1px solid #EBEBEB;
	background-color: #2B519A;
}
.style35 {
	font-size: large;
	border: 1px solid #EBEBEB;
}
.style32 {
	color: #FFFFFF;
	text-align: center;
	font-size: x-large;
	background-color: #FFFFFF;
}
.style31 {
	font-size: x-large;
}
.style53 {
	color: #000000;
	text-align: center;
	font-size: x-large;
	border: 1px solid #EBEBEB;
	background-color: #F3F3F3;
}
.style52 {
	font-size: medium;
}
.style59 {
	color: #2B519A;
	text-align: left;
	font-size: x-large;
	border: 1px solid #EBEBEB;
	background-color: #FFFFFF;
	font-family: Tahoma;
}
.style73 {
	font-size: medium;
	border: 1px solid #EBEBEB;
	color: #2B519A;
}
.style74 {
	font-family: Tahoma;
	font-size: 13px;
	text-align: left;
	color: #333333;
}
.style75 {
	font-size: small;
	color: #333333;
}
.style76 {
	color: #FFFFFF;
	text-align: center;
	font-size: x-large;
	border: 1px solid #EBEBEB;
}
.style77 {
	color: #333333;
}
.style79 {
	border: 1px solid #B3D9FF;
	background-color: #FFFFEA;
	margin-right: 0px;
}
.style80 {
	font-size: small;
	border: 1px solid #CCCCCC;
}
.style83 {
	text-align: center;
}
.style84 {
	text-align: center;
	color: #333333;
	background-color: #FFFFFF;
}
.style85 {
	font-size: small;
	border-color: #CCCCCC;
	border-width: 0;
}
.style86 {
	text-align: right;
	color: #333333;
	background-color: #FFFFFF;
}
.style87 {
	text-align: center;
	color: #333333;
	background-color: #EBEBEB;
}
.style88 {
	font-size: xx-small;
}
.style90 {
	text-align: center;
	color: #333333;
}
.style91 {
	color: #2B519A;
}
.style93 {
	font-size: x-large;
	color: #2B519A;
}
.style94 {
	font-size: small;
}
.style95 {
	border: 1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style96 {
	border: 1px solid #E9E9E9;
	font-size: 12px;
	text-align: center;
}
.style97 {
	text-align: right;
	color: #356AA0;
	font-size: 13px;
	text-decoration: underline;
}
.style98 {
	color: #FFFFFF;
	text-align: center;
	font-size: x-large;
	border: 0 solid #EBEBEB;
}
.style99 {
	font-size: small;
	text-decoration: underline;
	text-align: left;
}
.style100 {
	border: 1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #FFFF00;
}
.style101 {
	border: 1px solid #E9E9E9;
	text-align: center;
	font-size: 13px;
	background-color: #E8F3FF;
}
.style103 {
	text-align: center;
	color: #356AA0;
	font-size: 13px;
	text-decoration: underline;
}
.style104 {
	text-align: center;
	font-size: 13px;
	background-color: #CCFF66;
}
.style105 {
	text-align: center;
	font-size: 13px;
	background-color: #D7EBFF;
}
.style106 {
	text-align: center;
	font-size: 13px;
	background-color: #DFDFCE;
}
.style107 {
	text-align: left;
}
.style108 {
	border: 1px solid #E9E9E9;
	text-align: left;
}
.style109 {
	text-align: left;
	font-size: 13px;
	color: #356AA0;
}
.style110 {
	color: #356AA0;
	font-size: 13px;
}
.style111 {
	text-align: center;
	font-size: 13px;
	color: #356AA0;
}
.style112 {

	FONT-WEIGHT: bold;
    	FONT-SIZE: 7.5pt;
   	COLOR: blue;
    	FONT-FAMILY: Verdana;
	text-decoration: none;
}
.style113 {
	color: #000000;
	font-size: 12px;
	text-align: center;
}
.style114 
{
	border-right:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style115 
{
	border-right:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style126
{
	border-right:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: right;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style125
{
	border-right:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: left;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style116
{
	border-right:2px solid #356AA0;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style117
{
	border-right:2px solid #356AA0;
	border-top:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.styletr117
{
	border-right:2px solid #E5E5E5;
	border-top:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.style118
{
	border-right:2px solid #356AA0;
	border-top:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.style119
{
	border-right:1px solid #E5E5E5;
	border-left:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.style120
{
	border-right:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.style121
{
	border-right:1px solid #E5E5E5;
	text-align: center;
	font-size: 13px;
}
.style122
{
	border-right:2px solid #356AA0;
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.BtnClose
{
    height: 40px;
    width: 180px;
    background: #dcdde0;
    border: 0;
    color: #003a67;
    font-size: 15px;
    cursor: pointer;
}

.labelStyle
{
    font-family: Tahoma;
    font-size:x-small;
    text-align: left;
    color:#333333;
}

.lnkStyle
{
    font-family: Tahoma;
    font-size:x-small;
    font-weight:bold;
    text-align:left;
    color:#333333;
}
.headerStyle
{
    font-family: Tahoma;
    font-size:x-small;
    font-weight:bold;
    color:#333333;
}
.ItemStyle
{
    font-family: Tahoma;
    font-size:x-small;
    text-align: left;
    color:#333333;
}
.txtTahoma
{
	 font-family: Tahoma;
	 font-size:x-small;
	 color:Black;
	 text-align:center;
	 border-width:0px
}
.style130 
{
	text-align: center;
	font-size: 13px;
	background-color: #E9E9E9;
}
.style131
{
	border-left:1px solid #E5E5E5;
	border-bottom:1px solid #E5E5E5;
	border-top:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	font-size: 12px;
}
.style123 {
	border: 1px solid #E9E9E9;
	font-size: 12px;
	text-align: left;
}
.stylechargediv{
	font-size: medium;
	border: 1px solid #EBEBEB;
	color: #2B519A;
	text-decoration: none;
}
.BDTabGap
{
    TEXT-ALIGN: left;
    BACKGROUND-COLOR: #356aa0;
    FONT-FAMILY: Verdana;
    COLOR: white;
    FONT-SIZE: 22px
}
TD.BDMainHeading
{
    BORDER-BOTTOM: #666362 1px solid;
    BORDER-LEFT: #666362 1px solid;
    PADDING-BOTTOM: 5px;
    BACKGROUND-COLOR: #cee3f6;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: Verdana;
    COLOR: black;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: top;
    BORDER-TOP: #666362 1px solid;
    BORDER-RIGHT: #666362 1px solid;
    PADDING-TOP: 5px
}
.txtStyle
{
    BORDER-BOTTOM: #ebebeb 1px solid;
    BORDER-LEFT: #ebebeb 1px solid;
    BACKGROUND-COLOR: #ffffea;
    FONT-FAMILY: Tahoma;
    BORDER-TOP: #ebebeb 1px solid;
    BORDER-RIGHT: #ebebeb 1px solid
}
.lblHeading
{
    FONT-FAMILY: Calibri;
    COLOR: #1078CD;
    FONT-SIZE: 19px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
TD.BD
{
    BORDER-BOTTOM: #81bef7 1px solid;
    BORDER-LEFT: #81bef7 1px solid;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: Verdana;
    COLOR: #2e2e2e;
    FONT-SIZE: 12px;
    VERTICAL-ALIGN: top;
    BORDER-TOP: #81bef7 1px solid;
    BORDER-RIGHT: #81bef7 1px solid;
    PADDING-TOP: 5px
    
}
td.setBorder
{
	border-bottom: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    border-left: solid 1px #CCCCCC;
    border-top: solid 1px #CCCCCC;
}
